
<!-- Page Header Start-->
<div class="page-main-header primary-light-bg">
  <div class="main-header-right row">
      <div class="main-header-left d-lg-none">
          <div class="logo-wrapper"><a href="<%= global.url %>main"><img src="<%= global.url %>images/logosponsor.png" alt=""></a></div>
        
        </div>
      <div class="mobile-sidebar">
          <div class="media-body text-right switch-sm">
              <label class="switch"><a href="#"><i id="sidebar-toggle" data-feather="align-left"></i></a></label>
          </div>
      </div>
      <div class="nav-right col p-0">
          <ul class="nav-menus">
        
              <!-- <li><a class="text-dark" href="#!" onclick="javascript:toggleFullScreen()"><i data-feather="maximize"></i></a></li>
            -->
              <li class="onhover-dropdown">
                <div class="media align-items-center"><img class="align-self-center pull-right img-50 rounded-circle" src="../images/user-black.png" alt="header-user" data-original-title="" title="">
                </div>
                <ul class="profile-dropdown onhover-show-div p-20">
                    
                  <li><a href="/user/profile" data-original-title="" title=""><i data-feather="user"></i>Profile</a></li>
                  <li><a href="/forgotpass" data-original-title="" title=""><i data-feather="refresh-cw"></i>Reset pass</a></li>
                  <li><a href="/logout" data-original-title="" title=""><i data-feather="log-out"></i>Logout</a></li>
                
                 
                </ul>
              </li>
            </ul>
          
      </div>
  </div>
</div> 
<!-- Page Header Ends   -->
